@charset "utf-8";

/* css reset ================================================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, select, input, textarea {
	margin:0; padding:0; border:0; vertical-align:baseline; -webkit-text-size-adjust:none;}
body, input, textarea, select, td { font-size:12px; font-family: 돋음, dotum, '맑은 고딕', NanumGothic, verdana, sans-serif; color:#999999;}
h1, h2, h3, h4, h5, h6 { font-size:12px; }
h1, h2, h3, h4, h5, h6, strong { font-weight:bold; }
a { text-decoration:none; color:#999999; }
a:hover { text-decoration:underline; }
em { font-style:normal; } 
ol, ul { list-style: none; }
table { margin:0; outline:0; border-collapse:collapse; border-spacing:0; }
caption, th, td { font-weight:normal; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }
/* css reset ================================================================================== */

@media all  and (max-device-width: 1024px) {
	.wrap {min-width: 1200px;}
}
 


.case_view {position: fixed;_position: absolute;top: 300px;right: 0;padding: 5px;background: #fff;border: 2px solid #000;border-right: 0;opacity: 0.5;filter: alpha(opacity=50);z-index: 5000;}
.case_view a {display: block;padding: 4px 5px 2px 5px;color: #000;font-weight: bold;text-align: right;}

/* common */
.hide {position: absolute; left: -9999px;}
.ac {text-align: center !important;}
.al {text-align: left !important;}
.ar {text-align: right !important;}
.mb40 {margin-bottom: 40px;}

/* body*/
html { overflow-y:scroll } 

body {min-width: 970px; background: #dc364e;}
.ng_main {}

/* layout */
.wrap {position:relative; width:100%; height:100%; overflow: hidden;}

.wrap_contents {position: relative; width: 970px; margin: 0 auto;}
.header {height: 140px; background: url(../images/bg_header.jpg) repeat 0 0;}
.top_visual {text-align: center; overflow: hidden; background: #000}
.main_value {height: 160px; background: url(../images/bg_value.jpg) repeat 0 0;}
.main_news {height: 240px; background: #fff;}


.top_visual .visual_cont {height: 240px; position: relative;}
.top_visual .visual_cont img { position: absolute; left: 50%; margin-left: -1280px;}
.sub_contents .wrap_contents {padding-bottom: 150px;}
/* header */
.header  .wrap_contents {height: 100%;}
.header h1 a {position: absolute; left: 4px; top: 31px; display: block; width: 58px; height: 79px; text-indent: -9999px; background: url(../images/ci_neowiz_games.png) no-repeat 0 0;}

.header .main_nav {position: absolute; left: 507px; top: 53px; width: 500px;}
.header .main_nav ul li {float: left;}
.header .main_nav ul li a {display: block; height: 45px; background: url(../images/btn_nav_set.png) no-repeat 0 0; text-indent: -9999px;}
.header .main_nav ul li a.com {width: 123px; background-position: 14px 0;}
.header .main_nav ul li a.bus {width: 128px; background-position: -109px 0;}
.header .main_nav ul li a.pr {width: 57px; background-position: -237px 0;}
.header .main_nav ul li a.ir {width: 50px; background-position: -294px 0;}
.header .main_nav ul li a.rec {width: 112px; background-position: -344px 0;}
.header .main_nav ul li a:hover, .header .main_nav ul li.on a {background-position-y: -45px;}

.header .btn_lang {display: block; position: absolute; right: -108px; top: 57px; text-indent: -9999px; width: 79px; height: 37px; background: url(../images/btn_lan_eng.jpg) no-repeat 0 0;}
.header .btn_lang_kor {display: block; position: absolute; right: 0px; top: 57px; text-indent: -9999px; width: 79px; height: 37px; background: url(../images/btn_lan_kor.jpg) no-repeat 0 0;}

.top_visual .visual_cont .link_layer {display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 10; background: #000; opacity: 0.75; filter: alpha(opacity=75);}
.top_visual .visual_cont .link_layer .btn_box {padding-top: 67px; text-align: center;}
.top_visual .visual_cont .link_layer .btn_box a {display:inline-block; width: 106px; height: 106px; text-indent: -9999px; margin: 0 3px;}
.top_visual .visual_cont .link_layer .btn_box .btn_topgame_mov {background: url(../images/btn_topgame_play.png) no-repeat 0 0;}
.top_visual .visual_cont .link_layer .btn_box .btn_topgame_home {background: url(../images/btn_topgame_home.png) no-repeat 0 0;}
.top_visual .visual_cont:hover .link_layer {display: block;}



/* main_news */
.main_value img {vertical-align: top;}
.main_news .news_box {position: absolute; left: 20px; top: 49px;width: 422px; height: 190px;}
.main_news .news_box h3 {padding-bottom: 15px;}
.main_news .news_box h3 a {display:block; text-indent: -9999px; width:61px; height: 19px;background: url(../images/tl_news.jpg) no-repeat 0 0;}
.main_news .news_box ul li {position: relative; line-height: 20px; height: 20px;}
.main_news .news_box ul li p {width: 340px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.main_news .news_box ul li a {color: #9b9da2;}
.main_news .news_box ul li .date{position: absolute; right: 0; top: 0; color: #a7acb5; font-size: 11px; }

.main_news .stock_box {position: absolute; left: 518px; top: 49px;width: 211px; height: 190px;}
.main_news .stock_box h3 {padding-bottom: 15px;}
.main_news .stock_box h3 a {display:block; text-indent: -9999px; width:72px; height: 19px;background: url(../images/tl_stock.jpg) no-repeat 0 0;}
.main_news .stock_box .cur_pri .price {display:block; font-family: verdana; font-size: 24px; font-weight: bold; letter-spacing: -1px; color: #70737b; line-height: 24px; padding: 5px 0 5px;}
.main_news .stock_box .cur_pri .kosdaq {font-size: 11px; font-family: Tahoma; padding-left: 3px;}
.main_news .stock_box .cur_pri .kosdaq em {color: #70737b; padding-right:5px;}
.main_news .stock_box .ch_pri {position: absolute; left: 106px; top: 39px; line-height: 12px; font-size: 11px;}
.main_news .stock_box .ch_pri img {vertical-align: middle; margin-right: 3px;}
.main_news .stock_box .ch_pri .point , .main_news .stock_box .per {display: block;}
.main_news .stock_box .ch_pri .up {color:#dc364e;}
.main_news .stock_box .ch_pri .down {color:#3f68b5;}
.main_news .btn_clo_ann {display: block; width:150px; height: 36px; margin-top:15px;background: url(../images/btn_stock_notice.jpg) no-repeat 0 0; color: #8c9eac; text-decoration: none;}
.main_news .btn_clo_ann span {display: block; margin: 0 24px 0 13px; padding-top: 12px; line-height: 15px; }


.main_news .recruit_box {position: absolute; left: 731px; top: 0px; width: 262px; height: 240px; background: url(../images/img_whoisnext.jpg) no-repeat 0 0;}
.main_news .recruit_box .btn_whoisnext {display: block; position: absolute; left: 0; top:0; width: 115px; height: 111px; left: 0; top: 49px; text-indent: -9999px;}

.footer {height: 140px;}

.footer_policy {position: absolute; left: 20px; top: 53px; width:292px; height:34px; background: url(../images/img_footer_copy.jpg) no-repeat 0 0;}
.footer_policy p {position: absolute; top: -9999px;}
.footer_policy a {display: block; position: absolute; text-indent: -9999px; height: 14px;}
.footer_policy a.btn_priv_pol {left: 0; width: 89px;}
.footer_policy a.btn_in_reg {left: 109px; width: 89px;}
.footer_policy a.btn_vinfo_pol {left: 109px; width: 183px;}

.footer .family_site {position: absolute; right: 9px; top: 50px; height: 35px; overflow: hidden; padding-right: 14px; }
.footer .family_site .bg {position: absolute; right: 0; top: 0; display: block; width: 14px; height: 35px;background: url(../images/bg_site_move_right.jpg) no-repeat 100% 0; z-index: 30}
.footer .family_site a {}
.footer .family_site .btn_fam_toggle {float: left; display: block; text-indent: -9999px; width: 115px; height: 35px; background: url(../images/btn_site_move.jpg) no-repeat 0 0;}
.footer .family_site ul {position: absolute; left: 115px; top: 0; width: 453px; height: 35px; background: url(../images/bg_site_move_verti.jpg) repeat-x 0 0; padding-left: 29px; z-index: 15;}
.footer .family_site ul li {float:left; height: 35px; vertical-align: top; padding: 0 10px; background: url(../images/line_site_move.jpg) no-repeat 0 13px;}
.footer .family_site ul li:first-child {padding-left: 0; background: none;}


/* business */

.bz_topgames {height: 420px; background: url(../images/bg_value.jpg) repeat 0 0; position: relative;}
.bz_topgames .bz_gamelist ul {width: 1940px; height: 420px; position: absolute; top:0; left: 50%; margin-left: -970px;}
.bz_topgames .bz_gamelist ul li {float: left; position: relative; width: 485px; height: 420px;}
.bz_topgames .bz_gamelist ul li .tl_box {position: absolute; left: 0; bottom: 0; width: 100%; height: 60px; background: url(../images/bg_bz_topgame.png) repeat-x 0 0; z-index: 20;}
.bz_topgames .bz_gamelist ul li .tl_box p {padding: 21px 18px 0 18px; font-size: 18px; color: #f7f7f7; font-weight: bold;}
.bz_topgames .bz_gamelist ul li .tl_box .sns {position: absolute; top:13px; right: 18px;}
.bz_topgames .bz_gamelist ul li .tl_box .sns img {margin-left: 5px;}
.bz_topgames .bz_gamelist ul li .link_layer {display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 10; background: #000; opacity: 0.75; filter: alpha(opacity=75);}
.bz_topgames .bz_gamelist ul li .link_layer .btn_box {padding-top: 140px; text-align: center;}
.bz_topgames .bz_gamelist ul li .link_layer .btn_box a {display:inline-block; width: 106px; height: 106px; text-indent: -9999px; margin: 0 3px;}
.bz_topgames .bz_gamelist ul li .link_layer .btn_box .btn_topgame_mov {background: url(../images/btn_topgame_play.png) no-repeat 0 0;}
.bz_topgames .bz_gamelist ul li .link_layer .btn_box .btn_topgame_home {background: url(../images/btn_topgame_home.png) no-repeat 0 0;}
.bz_topgames .bz_gamelist ul li:hover .link_layer {display: block;}

.sub_contents {background: #fff;}

.bz_tab_link {padding: 50px 0 40px;}
.bz_tab_link ul {height: 40px; padding-left: 1px; background: url(../images/bg_bz_tab.jpg) no-repeat 0 0;}
.bz_tab_link ul li {float: left; width: 242px;}
.bz_tab_link ul li.list_04 {width: 243px;}
.bz_tab_link ul li a{display: block; height: 26px; padding-top: 14px;background: url(../images/bg_bz_tab.jpg) no-repeat 100% 100%; font-size: 12px; font-weight: bold; color: #9ba1ad; text-align: center; text-decoration: none;}
.bz_tab_link ul li.on a {background-position: 100% 0; color: #343a4e;}

.online_game_list {width: 968px; zoom:1; border-left: 1px solid #dadce1; border-top: 1px solid #dadce1;}
.online_game_list:after {content: ""; display: block; clear: both;}
.online_game_list li {float: left; width: 241px; height: 248px; border-right: 1px solid #dadce1; border-bottom: 1px solid #dadce1;}
.online_game_list li.empty {background: url(../images/logo_ng_empty.gif) no-repeat 50% 50%;}
.online_game_list li.right {float: right;}
.online_game_list li.w2 {width: 483px;}
.online_game_list li.h2 {height: 497px;}
.online_game_list li .thumb {padding: 20px 0 10px; text-align: center;}
.online_game_list .h2 .thumb {padding-bottom: 23px;}
.online_game_list li .thumb img {border: 1px solid #dadce1;}
.online_game_list li .tl {margin: 0 19px; position: relative;}
.online_game_list li .tl p, .online_game_list li .tl p a {color: #2f3238;}
/*.online_game_list li .tl p {width: 148px;}
.online_game_list li.w2 .tl p {width: 390px;}*/
.online_game_list li .tl p strong {display: block; padding-bottom: 2px;}
.online_game_list li .tl p .genre {display: block; color: #9ca7bd;}
.online_game_list li .tl .sns {float: right; white-space: nowrap;}
.online_game_list li .tl .sns img {vertical-align: top;}
/*.online_game_list li .tl .sns {position: absolute; right: 0; top: 0;white-space: nowrap;}*/
.online_game_list li .tl .sns a {margin-left: 5px;}
.online_game_list .h2 .tl p strong {font-size: 18px; letter-spacing: -1px}

.wrap_neoply {border: 1px solid #dadce1; padding: 69px 81px; position: relative;}
.wrap_neoply h3 {text-indent: -9999px; background: url(../images/tl_neoply.jpg) no-repeat 0 0; height: 147px;}
.wrap_neoply .contacts {position: absolute; right: 60px; top: 154px;}
.wrap_neoply .contacts a {margin-left: 5px;}
.wrap_neoply p {padding-top: 79px; line-height: 22px; color: #9ba1ad;}

/*company*/
.com_tab_link {padding: 50px 0 40px;}
.com_tab_link ul {height: 40px; padding-left: 1px; background: url(../images/bg_bz_tab.jpg) no-repeat 0 0;}
.com_tab_link ul li {float: left; width: 323px;}
.com_tab_link ul li a{display: block; height: 26px; padding-top: 14px;background: url(../images/bg_bz_tab.jpg) no-repeat 100% 100%; font-size: 12px; font-weight: bold; color: #9ba1ad; text-align: center; text-decoration: none;}
.com_tab_link ul li.on a {background-position: 100% 0; color: #343a4e;}

.com_info_box {zoom:1; background: #fafafb; border-top:1px solid #797c88; border-bottom: 1px solid #797c88;}
.com_info_box:after {content: ""; display: block; clear:both;}

.com_info_box .tbl_info {float: left; width:645px; background: #fff;}
.com_info_box .tbl_info table {width: 100%;}
.com_info_box .tbl_info table a {color: #343a4e;}
.com_info_box .tbl_info table th, .com_info_box .tbl_info table td {border-top: 1px solid #e8e8e9; padding:13px 0; color: #343a4e;}
.com_info_box .tbl_info table .first_line th, .com_info_box .tbl_info table .first_line td {border-top: none;}
.com_info_box .tbl_info table .history_line th, .com_info_box .tbl_info table .history_line td {border-top-color: #797c88;}
.com_info_box .tbl_info table th {text-align: right; border-right: 1px solid #e8e8e9; font-weight: bold;}
.com_info_box .tbl_info table th p {padding-right: 20px;}
.com_info_box .tbl_info table td {padding-left: 30px;}
.com_info_box .tbl_info table td ol li {padding-top: 13px;}
.com_info_box .tbl_info table td ol li:first-child {padding-top: 0;}
.com_info_box .tbl_info table td ol li .date {display: inline-block; width: 60px; color: #999ca6;}
.com_info_box .contacts {width: 285px; padding-top: 30px; padding-left: 40px; margin-left: 645px; color: #343a4e;}
.com_info_box .contacts a {color: #343a4e;}

.com_info_box .contacts h4 {font-weight: bold; padding-bottom: 10px; }
.com_info_box .contacts .phone_box {padding-bottom: 35px;}
.com_info_box .contacts .info_box {padding-bottom: 25px;}
.com_info_box .contacts .info_box ul li {padding-bottom: 10px;}
.com_info_box .contacts .address_box {padding-bottom: 34px;line-height: 20px;}
.com_info_box .contacts .map_box .map_holder {width: 243px; height: 218px; border: 1px solid #d8d8dc; position: relative;}
.com_info_box .contacts .map_box .map_holder .btn_map_detail {position: absolute; right: -1px; bottom: -27px; display: block; width: 98px; height: 27px; background: url(../images/btn_map_detail.jpg) no-repeat 0 0; text-indent: -9999px;}
.sub_ci_box .ci_down_box {padding-top: 40px; text-align: center;}

.wrap_ng_value {width: 100%;}
.wrap_ng_value h3 {height: 161px; background: url(../images/tl_ng_values.jpg) no-repeat 50px 0; text-indent: -9999px;}
.wrap_ng_value p {border: 1px solid #dadce1; padding: 60px; line-height: 22px; color: #9ba1ad;}

/* PR */

.wrap_in_pr {zoom:1;padding-top: 50px;} 
.wrap_in_pr:after {content: ""; display: block; clear: both;}
.wrap_in_pr .pr_board,.wrap_in_pr .pr_board_read {float: left; width: 700px;}
.wrap_in_pr .pr_aside {margin-left: 730px;}

.pr_board table {width: 100%; table-layout: fixed; border-top: 2px solid #1f222a; border-bottom: 1px solid #1f222a;}
.pr_board table th , .pr_board table td {vertical-align: middle; height: 39px; text-align: center;}
.pr_board table th {color: #343a4e; font-weight: bold; border-bottom: 1px solid #1f222a;}
.pr_board table td {color: #999ca6; border-top: 1px solid #e8e8e9;}
.pr_board table tbody tr:first-child td {border-top: none;}
.pr_board table td p {padding-top: 1px;}
.pr_board table td a {color: #343a4e;}
.pr_board table td.tl {text-align: left;}
.pr_board table td.tl p {margin:0 19px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}

.paging {position: relative;text-align: center; padding-top: 20px;}
.paging .btn_paging_left, .paging .btn_paging_right{display: inline-block; width: 19px; height: 19px; line-height: 22px; background-position: 0 0; background-repeat: no-repeat; vertical-align: top; text-align: center; }
.paging .btn_paging_left {background-image: url(../images/btn_page_left.gif);}
.paging .btn_paging_right { margin-left: 2px;background-image: url(../images/btn_page_right.gif);}
.paging .num {display: inline-block; overflow: hidden; height: 19px;}
.paging .num a {float: left; display: block; width: 22px; padding: 2px 1px 0 0; line-height: 15px; background: url(../images/line_page_verti.gif) no-repeat 100% 50%; color:#a2a2a2; letter-spacing: -1px; font-family: verdana; text-decoration: none;}
.paging .num a.last {background: none;}
.paging .num a.on {color: #dc364e; font-weight: bold;}

.pr_search {background:#fafafb; border-top: 2px solid #000000; border-bottom: 1px solid #000000; padding:20px 20px 25px; margin-bottom: 20px; }
.pr_search h3 {color: #343a4e; padding: 0 0 14px;}
.pr_search .category {padding-bottom: 10px;}
.pr_search .category select {width: 100%;}
.pr_search .keyword {position: relative;}
.pr_search .keyword input {width: 148px; padding: 7px 5px 5px 5px;height: 15px; border:1px solid #CECCC9; border-right: 0 none;}
.pr_search .keyword a {position: absolute; left: 159px; top: 0; display: block; width: 41px; height: 29px; background: url(../images/btn_pr_search.jpg) no-repeat 0 0; text-indent: -9999px;}

.pr_board_read .pr_board_read_tl {height: 39px; padding:0 20px; border-top: 2px solid #1f222a; border-bottom: 1px solid #1f222a;}
.pr_board_read .pr_board_read_tl p {padding-top: 14px;font-weight: bold; color: #343a4e; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.pr_board_read .pr_board_read_tl p .date {float:right; font-weight: normal; color: #999ca6;}
.pr_board_read .pr_board_cotent {padding:30px 20px; line-height: 20px; color: #717583;}
.pr_board_read .pr_post_move {padding: 20px 20px 6px; border-top: 1px solid #1f222a; border-bottom: 1px solid #1f222a;}
.pr_board_read .pr_post_move ul li {padding-bottom: 14px;}
.pr_board_read .pr_post_move ul li a {text-decoration: none;}
.pr_board_read .pr_post_move ul li span {color: #717583;}
.pr_board_read .pr_post_move ul li span:hover {text-decoration: underline;}
.pr_board_read .pr_post_move ul li em {display: inline-block; width: 65px; color: #343a4e; font-weight: bold;}
.pr_bottom_btn {margin-top: 10px; height: 31px;}
.pr_bottom_btn .btn_go_list {display: block; float: right; width: 64px; height: 31px; background: url(../images/btn_go_list.jpg) no-repeat 0 0; text-indent: -9999px;}

/* IR */
.ir_tab_link {padding: 50px 0 40px;}
.ir_tab_link ul {height: 40px; padding-left: 1px; background: url(../images/bg_bz_tab.jpg) no-repeat 0 0;}
.ir_tab_link ul li {float: left; width: 138px;}
.ir_tab_link ul li a{display: block; height: 26px; padding-top: 14px;background: url(../images/bg_bz_tab.jpg) no-repeat 100% 100%; font-size: 12px; font-weight: bold; color: #9ba1ad; text-align: center; text-decoration: none;}
.ir_tab_link ul li.on a {background-position: 100% 0; color: #343a4e;}

.wrap_shareholders {zoom:1;}
.wrap_shareholders:after {content: ""; display: block; clear:both;}
.wrap_shareholders .tbl_box {float:left; width: 552px; }
.wrap_shareholders .graph_box {position:relative; top:-1px; margin-left: 582px; margin-top:0;}
.wrap_shareholders h3 {position: relative; padding: 11px 10px 0; margin: 0 0 17px;color: #343a4e; height: 15px; line-height: 15px;}
.wrap_shareholders h3 .date {position: absolute; right: 10px; top: 11px;color: #999ca6; font-weight: normal;}
.wrap_shareholders .desc {clear: both; font-size: 11px; color: #999ca6; padding: 15px 10px 0;}

.wrap_shareholders .graph {border: 1px solid #dadce1; width: 386px; height: 336px; text-align: center;}
.wrap_shareholders .graph_ex {border: 1px solid #dadce1; border-top: 0 none; width:386px; min-height: 107px;}
.wrap_shareholders .graph_ex ul {padding: 25px 0 0 38px; overflow: hidden;}
.wrap_shareholders .graph_ex ul li {float: left; width: 171px; padding-bottom: 23px;}
.wrap_shareholders .graph_ex ul li img {margin-right: 10px;}

.demo-container { width: 389px; height: 338px; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 0px; border: 1px solid #ddd; background: #fff; }
.demo-placeholder { width: 100%; height: 100%; font-size: 14px; line-height: 1.2em; }
#placeholder { width: 386px; }
#legend-container {padding:30px 0 0 35px;}
#legend-container td {height:35px;}
#legend-container .legendColorBox {width:23px;}
#legend-container .legendLabel {width:147px;}
#legend-container .legendColorBox div {padding:0 !important;}
.wrap_shareholders .graph_box .pieLabel em {display:block; padding:2px; font:bold 18px arial, sans-serif; text-align:center;}


.stock_graph_link {padding: 40px 0 0;}
.stock_graph_link ul {height: 30px; border-left: 1px solid #dadce1; border-top: 1px solid #dadce1;}
.stock_graph_link ul li {float: left; width: 161px;}
.stock_graph_link ul li.list_01 {width: 163px;}
.stock_graph_link ul li.list_06 {width: 162px;}
.stock_graph_link ul li a{display: block; height: 21px; padding-top: 9px; font-size: 12px; color: #343a4e; text-align: center; text-decoration: none; background: #f8f8f9; border-right: 1px solid #dadce1; border-bottom: 1px solid #dadce1;}
.stock_graph_link ul li.on a {background: #fff; font-weight: bold; border-bottom-color: #fff;}
.stock_graph_contents {border: 1px solid #dadce1; border-top: 0 none;}

.period_box {padding-bottom: 20px; position: relative;}
.period_box select {width: 81px; margin-right: 2px;}
.period_box .date_pick_holder {position: relative; display: inline-block; width: 107px; height: 27px; margin-right: 3px;border: 1px solid #dddddd; vertical-align: top; }
.period_box .date_pick_holder input {position: absolute; left: 0; top: 0;width: 73px; height: 15px; padding: 7px 3px 5px 3px; margin-right: 28px;  text-align: center; background: transparent; border: 0 none; line-height: 15px;}
.period_box .date_pick_holder img {position: absolute; right: 0; top: 0;}
.period_box .dash {vertical-align: middle; color: #dddddd; padding: 0 3px 0 0;}
.period_box .btn_ir_view {display:inline-block; width: 64px; height: 29px; vertical-align: top; background: url(../images/btn_ir_view.gif) no-repeat 0 0; text-indent: -9999px;}
.period_box .btn_in_info_pol {position: absolute; right: 0; top: 0;display:block; width: 125px; height: 29px; vertical-align: top; background: url(../images/btn_in_info_pol.gif) no-repeat 0 0; text-indent: -9999px;}

.tab_fin_info_link {padding: 0 0 0;}
.tab_fin_info_link ul {height: 29px;}
.tab_fin_info_link ul li {float: left; width: 137px;}
.tab_fin_info_link ul li a{display: block; height: 29px;background: url(../images/btn_fin_info.gif) no-repeat 100% 100%; text-indent: -9999px;}
.tab_fin_info_link ul li .btn_tab_fin01 {background-position: 0 0;}
.tab_fin_info_link ul li .btn_tab_fin02 {background-position: 100% 0;}
.tab_fin_info_link ul li.on a {background-position-y: 100%;}

.wrap_ir_data .ann {position: relative; padding: 18px 20px 0; font-size: 18px; color: #343a4e; font-weight: bold; height: 100px; border-bottom: 1px solid #e8e8e9; letter-spacing: -1px}
.wrap_ir_data .ann strong {display: block; padding-bottom: 12px; font-size: 30px; color: #dc364e; }
.wrap_ir_data .ann .file_type {position: absolute; right: 9px; top: 18px;}
.wrap_ir_data .ann .file_type a {margin-left: 8px;}
.btn_data_down img{ vertical-align: middle; margin-right: 7px;}
.wrap_ir_data .ir_sub_tl {position: relative; padding: 55px 20px 20px; line-height: 15px; color: #343a4e;}
.wrap_ir_data .ir_sub_tl select {position: absolute; width: 92px; right: 10px; top: 50px;}
.wrap_ir_data .desc {padding-top: 18px; text-align: right;}
.wrap_ir_data .desc .btn_reader {font-weight: bold; color: #dc364e;}
.wrap_ir_data .desc .btn_reader span {color: #24272f;}

/* IR table */
.tbl_stock_01 {border-top: 1px solid #797c88; border-bottom: 1px solid #797c88;}
.tbl_stock_01 table {width: 100%; table-layout: fixed; }
.tbl_stock_01 table a {color: #343a4e;}
.tbl_stock_01 table a strong {color: #e67184;}
.tbl_stock_01 table a span {color: #e77284;}
.tbl_stock_01 table th, .tbl_stock_01 table td {height: 39px; vertical-align: middle; color: #343a4e; text-align: center;}
.tbl_stock_01 table th {background: #f8f8f9;  font-weight: bold; border-bottom: 1px solid #797c88;}
.tbl_stock_01 table tr td {border-top: 1px solid #e8e8e9;}
.tbl_stock_01 table tr:first-child td {border-top: 0 none;}
.tbl_stock_01 table td.ar p {padding-right: 30px;}
.tbl_stock_01 table td.al p {padding-left: 30px;}
.tbl_stock_01 table td.sha_ratio p {padding-right: 41px;text-align: right}
.tbl_stock_01 table .tr_total td {font-weight: bold;}
.tbl_stock_01 .post_num {color: #999ca6;}
.tbl_stock_01 .up {color: #dc364e;}
.tbl_stock_01 .down {color: #3f68b5;}
.tbl_stock_01 .ico_st_up, .tbl_stock_01 .ico_st_down {display: inline-block; width: 9px; height: 0px; padding-top: 8px; vertical-align: middle; overflow: hidden; margin-right: 4px;}
.tbl_stock_01 .ico_st_up {background: url(../images/ico_ir_s_s_up.gif) no-repeat 0 0;}
.tbl_stock_01 .ico_st_down {background: url(../images/ico_ir_s_s_down.gif) no-repeat 0 0;}

.today_trade_box table td.curr_pri .ico_st_up, .today_trade_box table td.curr_pri .ico_st_down {width: 11px; padding-top: 11px;}
.today_trade_box table td.curr_pri .ico_st_up {background: url(../images/ico_ir_s_b_up.gif) no-repeat 0 0;}
.today_trade_box table td.curr_pri .ico_st_down {background: url(../images/ico_ir_s_b_down.gif) no-repeat 0 0;}

.today_trade_box table th {border-bottom-color: #e8e8e9; }
.today_trade_box table td.curr_pri {font-size: 14px; font-weight: bold; }
.today_trade_box table td.curr_pri p span{color: #343a4e;}

.daily_trade_box {margin-top: 40px;}
.daily_trade_box table th, .head_bg_w table th  {background: #fff;}
.daily_trade_box table td.st_daily_value {background: #f8f8f9; }
.daily_trade_box table td.st_daily_date p {color: #999ca6;}

.tbl_stock_02  h3 {padding: 0 18px; margin:40px 0 14px;line-height: 15px; color: #343a4e; position: relative;}
.tbl_stock_02  h3 .unit {position: absolute; top: 0; right: 18px;color: #999ca6; font-weight: normal;}
.tbl_stock_02 table {border-bottom: 1px solid #9ba1ad; width: 100%;}
.tbl_stock_02 table th, .tbl_stock_02 table td {vertical-align: middle; color: #343a4e;}
.tbl_stock_02 table th {background: #9ba1ad; height: 41px; color: #fff; font-weight: bold; border-right: 1px solid #9ba1ad; border-bottom: 1px solid #9ba1ad;}
.tbl_stock_02 table tr th:first-child {border-left: 1px solid #9ba1ad;}
.tbl_stock_02 table td {height: 39px; border-right: 1px solid #e8e8e9; border-bottom: 1px solid #e8e8e9; text-align: right;}
.tbl_stock_02 table tr td:first-child {border-left: 1px solid #e8e8e9;}
.tbl_stock_02 table td p {padding-right: 90px;}
.tbl_stock_02 table .fin_cate p {padding-left: 40px; padding-right: 0px; text-align: left;}
.tbl_stock_02 table .acc_line td {background: #f6f7f9; font-weight: bold;}

/* Recruit */

.recruit_slider {background: #fff; min-width: 970px;}
.recruit_slider_holder {position: relative; height: 420px;}
.recruit_slider_holder ul {position: relative;height: 420px;}
.recruit_slider_holder ul li {position:absolute; left: 0; top: 0;height: 420px; width: 100%;} 
.recruit_slider_holder ul li img {position: absolute; left: 50%; top:0; margin-left: -1280px;}
.btn_slider_right, .btn_slider_left {display: block; position: absolute; width: 64px; height: 73px; top:172px; background: url(../images/btn_slider_set.png) no-repeat 0 0; text-indent: -9999px; z-index: 30;}
.btn_slider_left {left: 37px;}
.btn_slider_right { right: 37px; background-position: 100% 0;} 

.tab_recruit_link {padding: 50px 0 40px;}
.tab_recruit_link ul {height: 40px; padding-left: 1px; background: url(../images/bg_bz_tab.jpg) no-repeat 0 0;}
.tab_recruit_link ul li {float: left; width: 484px;}
.tab_recruit_link ul li a{display: block; height: 26px; padding-top: 14px;background: url(../images/bg_bz_tab.jpg) no-repeat 100% 100%; font-size: 12px; font-weight: bold; color: #9ba1ad; text-align: center; text-decoration: none;}
.tab_recruit_link ul li.on a {background-position: 100% 0; color: #343a4e;}

.recruit_content {zoom:1; min-height: 590px;}
.recruit_content:after {content: ""; display: block; clear: both;}
.recruit_content .recruit_info_box {float: left; width: 616px; padding-left: 30px; color: #999ca6;}
.recruit_content .recruit_info_box h3 {color: #343a4e; margin-bottom: 14px;}
.recruit_content .recruit_info_box h3 span {font-weight: normal;}
.recruit_content .recruit_info_box p {line-height: 20px; margin-bottom: 28px;}
.recruit_content .aside {margin-left: 646px;}
.recruit_content .aside .rec_bannder {text-align: center; margin-bottom: 10px;}

/* select */
select {height:22px; border:1px solid #e1e1e1; background-color:#f0f0f0; font-size:12px; vertical-align:middle;}
.SelectResetStyle {overflow:visible; visibility:visible; float:none; position:static; left:auto; top:auto; right:auto; bottom:auto; width:auto; height:auto; min-width:0; min-height:0; max-width:9999px; max-height:9999px; margin:0; padding:0; border:none; background:none; vertical-align: middle;}
.SelectDisable {filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50) !important; opacity:0.5;}

.SelectBasic_selectArea {overflow:hidden; height: 27px; border:1px solid #dddddd; vertical-align:top; z-index:20;}
.SelectBasic_selectArea a {display:block; /* width:100%; */ margin:0; line-height: 14px; padding:8px 28px 5px 0; text-indent:10px; font-size:12px; white-space:nowrap; color:#343a4e; background:#fff url(../images/ico_select_down.gif) right top no-repeat; cursor:default; letter-spacing:0; font-weight: normal;}
.SelectBasic_selectArea a:hover {text-decoration:none;}
.SelectBasic_optionsDiv {display:none; margin-top:29px; border:1px solid #dddddd; border-top:0; background:#FFF; vertical-align:middle; z-index:21;}
.SelectBasic_optionsDiv p {margin:0; padding:1px;}
.SelectBasic_optionsDiv a {display:block; padding:6px 8px 3px 8px; white-space:nowrap; color:#999ca6; cursor:default; font-size:12px;}
.SelectBasic_optionsDiv a:hover {color:#333 !important; text-decoration:none;}
.SelectBasic_optionsDiv_reverse {border-top:1px solid #343a4e; border-bottom:none;}

/* eng */
.ng_eng .wrap_contents {padding-bottom: 100px;}
.ng_eng .recruit_slider_holder {padding-bottom: 50px;}
.ng_eng .footer_policy {background: url(../images/img_footer_copy_eng.jpg) no-repeat 0 5px; }
.wrap_eng_contents {zoom: 1; border-top: 1px solid #797c88; border-bottom: 1px solid #797c88; background: #fafafb; font-family: verdana;}
.wrap_eng_contents:after {content: ""; display: block; clear: both;}
.wrap_eng_contents .company_info {float: left; width: 570px; background: #fff;}
.wrap_eng_contents .comapny_contacts {margin-left: 570px;}

.wrap_eng_contents dl { padding: 0 0 30px 30px; color: #343a4e; font-size: 11px; line-height: 15px;}
.wrap_eng_contents .company_info dl {border-top: 1px solid #e8e8e9;}
.wrap_eng_contents .company_info dl:first-child {border-top: 0 none;}
.wrap_eng_contents dl a {color: #343a4e;}
.wrap_eng_contents dl a img {vertical-align: middle;margin-right: 5px;}
.wrap_eng_contents dl dt {font-weight: bold; padding-top: 25px;}
.wrap_eng_contents dl dd {padding-top:5px;}
.wrap_eng_contents dl.down {padding-top: 15px;}
.wrap_eng_contents dl.down dd {padding-top: 15px;}
.wrap_eng_contents .up {color: #dc364e;}
.wrap_eng_contents .down {color: #3f68b5;}
.wrap_eng_contents .btn_data_down {display: block; min-height: 26px;padding-left: 41px; background: url(../images/ico_ear_rel_pdf_s.gif) no-repeat 0 0; line-height: 12px; color: #8a8d9a;}
.wrap_eng_contents .btn_data_down strong {display: block; padding-bottom: 2px; color: #343a4e;}

/*<img src="images/ico_ear_rel_pdf_s.gif" alt="pdf">*/
/* Datepicker */

.ui-datepicker {display: none; width: 215px; border: 1px solid #dddddd; padding:0 8px 8px; background: #f3f3f5; position: relative;}
.ui-datepicker a {text-decoration: none;}
.ui-datepicker-prev, .ui-datepicker-next {position: absolute; top: 15px; display: block; width: 19px; height: 19px; text-indent: -9999px;}
.ui-datepicker-prev {right: 30px; background: url(../images/btn_cal_left.gif) no-repeat 0 0;}
.ui-datepicker-next {right: 8px; background: url(../images/btn_cal_right.gif) no-repeat 0 0;}
.ui-datepicker-title {height: 28px; padding-top: 18px; color: #343a4e ; font-weight:  bold;}
.ui-datepicker-calendar {width: 100%; border-left: 1px solid #ddd; border-top: 1px solid #ddd;background: #fff;}
.ui-datepicker-calendar th, .ui-datepicker-calendar td {border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; font-family: verdana; text-align: center; height: 20px; vertical-align: middle;}
.ui-datepicker-calendar th {font-size: 10px; color: #fff; background: #ccced3;}
.ui-datepicker-calendar td {font-size: 9px; color: #b3b4b9;}
.ui-datepicker-calendar tr .ui-datepicker-week-end:first-child a {color: #e67283;}
.ui-datepicker-calendar .ui-datepicker-week-end a {color: #3f68b5}
.ui-datepicker-calendar .ui-datepicker-today {background: #fae3e6; font-weight: bold;}
.ui-datepicker-calendar .ui-datepicker-today a{color: #e67283;}
.ui-datepicker-calendar .ui-state-disabled {opacity: 0.5; filter: alpha(opacity=50);}

/* video pop */
.layer_pop {display: none; position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: 999;}
.layer_pop .bg{ position: absolute; left: 0; right:0; top: 0; bottom: 0; display: block; background: #000; opacity: .50; filter: Alpha(Opacity=50);} 

.pop_mov .video_box {position: absolute; width: 970px; height: 540px; background: #000;}
.pop_mov .video_box .f_mov {width: 100%; height: 100%;}
.pop_mov .video_box .btn_pop_close {position: absolute; right: -49px; top: 0;display: block; width: 49px; height: 49px; background: url(../images/btn_pop_close.jpg) no-repeat 0 0; text-indent: -9999px;}

.pop_contact .map_box {position: absolute; width: 727px; height: 560px; padding: 0 29px; background: #fff; border: 1px solid #a5a5a5; color: #343a4e;}
.pop_contact .map_box h3 {padding:27px 0 21px;}
.pop_contact .map_box .add_list {padding-top: 28px;}
.pop_contact .map_box .add_list li {float: left;}
.pop_contact .map_box .add_list li.add {width: 420px;}
.pop_contact .map_box .add_list li p {line-height: 18px;}
.pop_contact .map_box .add_list h4 {padding-bottom: 14px;}
.pop_contact .btn_map_print {position: absolute; right: 28px; top: 480px; display: block; width: 109px; height: 37px; background: url(../images/btn_map_print.jpg) no-repeat 0 0; text-indent: -9999px;}
.pop_contact .btn_contact_close {position: absolute; right: 21px; top: 20px; display: block; width: 25px; height: 25px; background: url(../images/btn_pop_contact_close.jpg) no-repeat 50% 50%; text-indent: -9999px;}
